<?xml version="1.0" encoding="utf-8"?>
<key id="9859d811-905a-4d9d-895d-1a2467a10a4d" version="1">
  <creationDate>2023-10-24T14:18:47.3555864Z</creationDate>
  <activationDate>2023-10-24T14:18:47.3095691Z</activationDate>
  <expirationDate>2024-01-22T14:18:47.3095691Z</expirationDate>
  <descriptor deserializerType="Microsoft.AspNetCore.DataProtection.AuthenticatedEncryption.ConfigurationModel.AuthenticatedEncryptorDescriptorDeserializer, Microsoft.AspNetCore.DataProtection, Version=6.0.0.0, Culture=neutral, PublicKeyToken=adb9793829ddae60">
    <descriptor>
      <encryption algorithm="AES_256_CBC" />
      <validation algorithm="HMACSHA256" />
      <masterKey p4:requiresEncryption="true" xmlns:p4="http://schemas.asp.net/2015/03/dataProtection">
        <!-- Warning: the key below is in an unencrypted form. -->
        <value>2IdnloyKivCl8VPB7zSwuz2ia4jWUd5TIBddaO4zswklZUtvJ9eTJYMQDAj5zWukI9uWBiR8e5G+4Pokj6cSlg==</value>
      </masterKey>
    </descriptor>
  </descriptor>
</key>